Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS] PHP 4

  • Please add PHP 4 support:

    if ( class_exists(‘WordPressHTTPS’) ) {
    $wordpress_https = new WordPressHTTPS();
    if(version_compare(phpversion(),’5′,'<‘))
    $wordpress_https->__construct();
    }

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress HTTPS] PHP 4’ is closed to new replies.